<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-899201EC37674A9E2D44E2BCD4FA35E2" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-CDBBBDA62C4DEEE654AC29BE200F2FED">
    <organization identifier="ORG-CDBBBDA62C4DEEE654AC29BE200F2FED" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-ABE80848E463EAE27A548B8974B0722E" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-E1E348E9656E07864A6F58BA0288E82A" isvisible="true" identifierref="RES-330EFFCDCF5FEC0B3396B2B29391E18B">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-0A19E0670BD8AC3376FEA0F5D331C209" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-5AFCF21DA8FAEC4736EBCABA85642AFA" isvisible="true" identifierref="RES-CE140CA43CC6D2776F58B83D9FA262AE">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-E90B4814490C8A8659221463A8C7B582" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-9F8A83C2919902C8B88502F419A9E904" isvisible="true" identifierref="RES-1082C86D55E20A5A969B68833A5AC42A">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-BE67681B3E9A11ECD8B2732F6CC508ED" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-B827ABA2287567E4C5E7031020EA72AD" isvisible="true" identifierref="RES-57FA94241077F34087CC5259573A8F40">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-96AC8AD1553CED62C25E05DA4991E8F1" isvisible="true" identifierref="RES-D173C008850ADAEF8D88A596662E1603">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-6401C3D5703276BBBDF04281C2358ED0" isvisible="true" identifierref="RES-FF5AC385B7B4BB27A6692E4101764487">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-42079124F5E35A7A497A9A6B992BB2C2" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-5C51F370B0C6D8E0E6662D795F85B313" isvisible="true" identifierref="RES-8DFDD67F66058D0AA24C82D1FA794E2D">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-F7254FB74CDCBBB323C04DD61C227854" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-ED5F054270D332B11A4A44C2AAD8FCD2" isvisible="true" identifierref="RES-424B0D3F6DD21B8A5739531878DAF3B7">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-330EFFCDCF5FEC0B3396B2B29391E18B" type="webcontent" href="S/S_G02_U02_L04/S_G02_U02_L04_01_00.html">
      <file href="S/S_G02_U02_L04/S_G02_U02_L04_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-CE140CA43CC6D2776F58B83D9FA262AE" type="webcontent" href="S/S_G02_U02_L04/S_G02_U02_L04_01_01.html">
      <file href="S/S_G02_U02_L04/S_G02_U02_L04_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-1082C86D55E20A5A969B68833A5AC42A" type="webcontent" href="S/S_G02_U02_L04/S_G02_U02_L04_02_01.html">
      <file href="S/S_G02_U02_L04/S_G02_U02_L04_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-57FA94241077F34087CC5259573A8F40" type="webcontent" href="S/S_G02_U02_L04/S_G02_U02_L04_03_01.html">
      <file href="S/S_G02_U02_L04/S_G02_U02_L04_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-D173C008850ADAEF8D88A596662E1603" type="webcontent" href="S/S_G02_U02_L04/S_G02_U02_L04_03_02.html">
      <file href="S/S_G02_U02_L04/S_G02_U02_L04_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-FF5AC385B7B4BB27A6692E4101764487" type="webcontent" href="S/S_G02_U02_L04/S_G02_U02_L04_03_03.html">
      <file href="S/S_G02_U02_L04/S_G02_U02_L04_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-8DFDD67F66058D0AA24C82D1FA794E2D" type="webcontent" href="S/S_G02_U02_L04/S_G02_U02_L04_04_01.html">
      <file href="S/S_G02_U02_L04/S_G02_U02_L04_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-424B0D3F6DD21B8A5739531878DAF3B7" type="webcontent" href="S/S_G02_U02_L04/S_G02_U02_L04_05_01.html">
      <file href="S/S_G02_U02_L04/S_G02_U02_L04_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

